## node-tacks 1.2.6

=== debian/changelog ===
node-tacks (1.2.6-1) unstable; urgency=low

  * Initial release (Closes: #877079)

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Sep 2017 18:55:14 +0530
