=== debian/control ===
Source: node-tacks
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/iarna/tacks
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tacks.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tacks.git

Package: node-tacks
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-yargs (>= 3.32.0)
 , node-mkdirp (>= 0.5.1)
 , node-rimraf (>= 2.5.1)
 , node-graceful-fs (>= 4.1.2)
Description: Generate fixture modules from folders
 This module is a plugin for tap testing framework.
 .
 Node.js is an event-based server-side JavaScript engine.
