## node-tacks 1.3.0

=== debian/changelog ===
node-tacks (1.3.0-3) unstable; urgency=medium

  * Team upload
  * Add fix for tap >= 15 (Closes: #1009512)

 -- Yadd <yadd@debian.org>  Thu, 14 Apr 2022 05:42:43 +0200

node-tacks (1.3.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-graceful-fs, node-mkdirp
      and node-rimraf.
    + node-tacks: Drop versioned constraint on node-graceful-fs, node-mkdirp and
      node-rimraf in Depends.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 15:21:34 +0100

node-tacks (1.3.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.3.0
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Mar 2020 21:27:35 +0100
