=== debian/control ===
Source: node-tacks
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-graceful-fs <!nocheck>
 , node-mkdirp <!nocheck>
 , node-rimraf <!nocheck>
 , node-tap <!nocheck>
 , node-yargs <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-tacks
Vcs-Git: https://salsa.debian.org/js-team/node-tacks.git
Homepage: https://github.com/iarna/tacks
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-tacks
Architecture: all
Depends: ${misc:Depends}
 , node-graceful-fs
 , node-mkdirp
 , node-rimraf
 , node-yargs
 , nodejs:any
Description: Generate fixture modules from folders
 This module is a plugin for tap testing framework.
 .
 Node.js is an event-based server-side JavaScript engine.
