=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tacks-$1/ \
 https://github.com/iarna/tacks/tags .*/archive/.*/v?([\d\.]+).tar.gz
